/* set default font style and font size */
body, td, textarea
{
	font-family:Arial, Helvetica, Verdana, sans-serif;
}

body	
{
	padding:0px;
	margin:0px; 
}

/* IE does headings differently to other browsers, so set consistent font size: */
h1 {font-size:2em;}
h2	{font-size:1.5em; margin-bottom:0.2em; margin-top:0.2em; font-family:Arial;}
h3	{font-size:1.2em; margin-bottom:0.2em; margin-top:0.2em;}
h4	{font-size:1em;}
h5	{font-size:0.88em;}
h6	{font-size:0.77em;}
p, td, ul, ol, div, form, textarea, input, table {font-size:1em;}

pre {font-size:1.1em; font-family:Courier New, Courier, monospace;}

	TEXTAREA, INPUT
	{
		font-size:1em;
	}

	DIV.content
	{
		padding:1em;
	}

	IMG
	{
		border:0;
	}

/* Footer */

	DIV.footer
	{
		clear:both; 
		width:100%;
		text-align:center;
		font-size:0.8em;
	}
	

/* ----------------------------------- */

	A.btnImg
	{
		font-family: Helvetica;
		font-size:1.1em;
		text-decoration:none;
	}
	A.btnImg IMG, IMG.btnImg
	{
		cursor:hand;
	}

/* ----------------------------------- */

	TD.indent 
	{
		padding-left:24px;
	}

	A 
	{
		COLOR: #46AACE; TEXT-DECORATION: none; /*border-bottom:dotted #cccccc 1px;*/
		font-weight:bold;
	}
	
	
	LABEL
	{
		cursor:hand;
	}
	
	A.large, SPAN.large, TD.large, P.large, DIV.large
	{
		font-size:1.2em;
	}
	SPAN.notselected
	{
		color:#666666;
	}
	A:hover
	{
		COLOR: #46AACE; 
		TEXT-DECORATION: none; 
		border-bottom:solid #CBC6A4 1px;
		font-weight:bold;
	}
	
	FORM
	{
		margin-top:0px;
		margin-bottom:0px;
	}
	
	OL { MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 24px }
	UL { MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 16px }
	LI { MARGIN-LEFT: 8px }

	UL.triangle { MARGIN-LEFT: 12px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }
	UL.triangle LI { LIST-STYLE-IMAGE: url(/CCRTGE/Img/TriBullet.gif); PADDING-BOTTOM: 2px }
	UL.link { MARGIN-LEFT: 12px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; }
	UL.link LI { LIST-STYLE-IMAGE: url(/CCRTGE/Img/LinkBullet.gif); PADDING-BOTTOM: 2px }
	
	IMG.transp 
	{
		cursor:hand;
		filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=50, FinishOpacity=0, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100)
	}	

/* Masthead */
	TABLE.masthead
	{
		border-bottom:solid white 1px;
		font-size:1.4em;
		color:White;
		height:33px;
	}
	TABLE.masthead TD
	{
		background-color:#303030;
	}
	TABLE.masthead input
	{
		margin-left:2em;
		font-size:0.7em;
	}

	TD.block
	{
		padding-left:40px;
	}
	
/* Login Box */
	
	TABLE.LoginBox
	{
		background-color:#EBE9DC;
	}
	
	TD.LoginBoxTitle
	{
		border:solid #E6E4D4 4px;
		text-align:center;
		background-color:#303030;	
		font-size:1.2em;
		font-weight:bold;
		color:White;
	}
	
/* Data Grid */

TR.tblGrp1 TD
	{
		font-family:Arial, Verdana, Tahoma, sans-serif;
		font-weight:bold;
		font-size:1.2em;
		/*border-bottom: solid #000 1px;*/
		/* color:Blue; */
		padding-top: 6px;
		background-image:url(/CCRTGE/Img/Headings/FadeBG.gif);
		border-bottom:solid #CDC8A8 3px;
}

	TD.tblHeader 
	{
		/*BACKGROUND-IMAGE: url(/CCRTGE/Img/BreadCrumbBG.gif); */
		/*background-color:#CAC5A3;*/
		
		font-family:Arial, Verdana, Tahoma, sans-serif;

		font-size:1.5em;
		padding-top:6px;
		padding-bottom:6px;
		border-bottom:solid #CDC8A8 1px;
	}
	TD.tblHeader INPUT
	{
		font-size:0.66em;
	}
	


/* MISC */

	SPAN.DTStamp
	{
		font-size:0.8em;
	}
	
	SPAN.highlight
	{
		color:#00A3FF;
		font-weight:bold;
	}

/* mouse over highlight */

	TR.mouseOver
	{
		cursor:default;
		background-color:#E9E3BC;
	}
	
	TR.mouseOut
	{
		cursor:default;
	}
	
/* Datagrid */

	TABLE.dataGrid TD
	{
		padding-left:8px;
	}
	TABLE.dataGrid
	{
		behavior: url(/CCRTGE/CSS/ActiveTable.htc);
	}
	TD.datagridLinks
	{
		font-weight:bold;
	}

	TR.tblRowHighlight TD
	{
		font-weight:bold;
		background-color:#F1D24A;
	}
	TR.tblRowAlt TD
	{
		background-color:#EDECE0;
	}
	DIV.boxContent TR.tblRowAlt TD
	{
		background-color:#ffffff;
	}
	
/* Headings */

	SPAN.Warning
	{
		color:Red;
		text-decoration:none;
		font-size:1.3em;
		font-weight:bold;
	}

/* Letter selector */	
	#LetterSelector DIV
	{
		float:left;
		border:solid #cccccc 1px;
		padding:2px;
		margin:1px;
	}
	#LetterSelector DIV A
	{
		font-size:1.6em;
		text-decoration:none;
	}
	#LetterSelector .Selected
	{
		background-color:#666666;
	}
	#LetterSelector .Selected A
	{
		font-weight:bold;
		color:White;
	}
	
	
	.success
	{
		color:Blue;
		font-weight:bold;
	}
	
	.failure
	{
		color:Red;
		font-weight:bold;
	}
	
	a.CurrentFolder 
	{
		color: #fff;
		background: #369;
		text-decoration:none;
		padding: 2px 4px 2px 2px;
	}
	a.Folder
	{
		text-decoration:none;
	}
	

	a.CurrentPermissionDatagrid 
	{
		color: #fff;
		background: #369;
		text-decoration:none;
		padding: 2px 4px 2px 2px;
	}
	a.PermissionDatagrid
	{
		text-decoration:none;
	}
	


	
	
	/* ----------------------------------------------------------------------- */	


	DIV.IconMessage
	{
		font-size:1.5em;
		padding-top:16px;
		padding-bottom:16px;
		color:Blue;
	}
	


	/* ----------------------------------------------------------------------- */	
	.errorText
	{
		color:Red; font-weight:bold;
	}
	.warningText
	
	{
		color:Red;
	}

	/* ----------------------------------------------------------------------- */	

	TR.rowHighlight TD
	{
		background-color:#eeeeee;	
		font-weight:bold;
	}

	/* ----------------------------------------------------------------------- */	

	/* ----------------------------------------------------------------------- */	
	
	
	
	
	/* ----------------------------------------------------------------------- */	

	table.tabControl
	{
		margin:0;
		padding:0.5em;
	}
	table.tabControl td.normal
	{
		background-image:url(/CCRTGE/Img/TabNormalBG.gif);
		padding:0.5em;
		border-bottom:solid #F26522 2px;
	}
	table.tabControl td.selected
	{
		background-color:white;
		font-weight:bold;
		padding:0.5em;
		border-left:solid #F26522 2px;
		border-top:solid #F26522 2px;
		border-right:solid #F26522 2px;
	}
	table.tabControl td.normal a, table.tabControl td.selected a
	{
		text-decoration:none;
		color:Black;
	}
	table.tabControl td.spacer
	{
		border-bottom:solid #F26522 2px;
	}
	table.tabControl td.content
	{
		padding:1em;
		border-left:solid #F26522 2px;
		border-bottom:solid #F26522 2px;
		border-right:solid #F26522 2px;
	}
	
	


	/* ----------------------------------------------------------------------- */	
	span.keyword
	{
		font-weight:bold;
	}
	span.identifier
	{
		color:blue;
	}
	span.alias
	{
		color:green;
	}


	div.sqlValidateWarning
	{
		background-image:url(/CCRTGE/Img/ErrorLarge.gif);
		background-repeat:no-repeat;
		height:32px;
		padding-left:40px;
		padding-top:4px;
		color:Red;
	}	
	
	
	/* ----------------------------------------------------------------------- */	

	div.home
	{
		clear:both;
		float:none;
		width:100%;
	}

	div.home div
	{
		float:left;
		text-align:center;
		width:8em;
	}

	div.home a, div.home a:hover
	{
		text-decoration:none;
		border:none;
	}	
	
	div.home div.s1
	{
		background-image:url(/CCRTGE/Img/Home/1.gif);
		background-repeat:no-repeat;
	}
	div.home div.s2
	{
		background-image:url(/CCRTGE/Img/Home/2.gif);
		background-repeat:no-repeat;
	}
	div.home div.s3
	{
		background-image:url(/CCRTGE/Img/Home/3.gif);
		background-repeat:no-repeat;
	}
	
	
/* ------ */

	div.providerHistory
	{
	}
	
	div.providerHistory div.statusHistory
	{
		float:left;
		margin-right:1em;
	}
	
	div.providerHistory div.nameHistory
	{
		float:left;
		margin-right:1em;
	}
	
	div.providerHistory div.addressHistory
	{
		float:left;
		margin-right:1em;
	}	
	
	
	
	table.keyInfo
	{
		font-size:0.8em;
	}
	table.keyInfo th
	{
		text-align:left;
	}
	
	
	
	
	
table.helpBox
{
	background-image:url(/CCRTGE/Img/Help.gif);
	background-position:4px 4px;
	background-repeat:no-repeat;
	height:60px;
	background-color:#DAE3F0;
	border:solid #1E75F0 1px;
}
table.helpBox td
{
	padding-left:60px; 
	font-size:0.8em;
}


/* -------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------- */

A.large
{
	font-size:1.6em;
}

table.form
{
	background-color:#eeeeee;
}

tr.formSectionTitle td
{
	font-weight:bold;
	background-color:#00538C;
	margin-top:0.5em;
	color:white;
	border-bottom:solid #eeeeee 6px;
}

table.infoMsg
{
	background-color:#eeeeee;
	border:solid #2D92C0 1px;
	padding:1em;
	margin-bottom:1em; 
	width:60em;
}
table.infoMsg td
{
	padding:0.5em;
}

/* ---------------------------------------------------------------------- ---------------------------------- */
/* -------------------------------------------------------------------------------------------------------- */

		td.tab
		{
			width:21px;
			padding:0;
		}
		
		table.blue td.title, table.green td.title
		{
			width:200px;
		}
		
		table.green td.tab
		{
			background-image:url(/CCRTGE/Img/Tab/GreenTabBg.gif);
		}
		table.blue td.tab
		{
			background-image:url(/CCRTGE/Img/Tab/BlueTabBg.gif);
		}
		
		table.green tr, table.blue tr
		{
			vertical-align:top;
		}

		table.green tr.top td.title, table.green tr.topandbottom td.title, table.green td.fade
		{
			border-top:solid #406821 1px;
		}
		table.green tr.bottom td.title, table.green tr.topandbottom td.title, table.green td.fade
		{
			border-bottom:solid #406821 1px;
		}
		
		table.blue tr.top td.title, table.blue tr.topandbottom td.title, table.blue td.fade
		{
			border-top:solid #0F85C7 1px;
		}
		table.blue tr.bottom td.title, table.blue tr.topandbottom td.title, table.blue td.fade
		{
			border-bottom:solid #0F85C7 1px;
		}


		td.title
		{
			padding-top:0.5em;
			padding-bottom:0.5em;
			padding-right:1em;
			font-weight:normal;
		}

		table.green td.title
		{
			background-color:#BFE09A;
		}
		table.blue td.title
		{
			background-color:#AADAF7;
		}
		
		tr.top td.field, tr.middle td.field, tr.bottom td.field, tr.topandbottom td.field
		{
			background-color:#E6E6E6;
			border-right:solid #818181 1px;
		}
		
		tr.top td.field, tr.topandbottom td.field
		{
			border-top:solid #818181 1px;
		}

		tr.bottom td.field, tr.topandbottom td.field
		{
			border-bottom:solid #818181 1px;
		}
		
		
		
		
		
		table.blue tr.searchform td.title
		{
			border-bottom:solid #818181 1px;
			border-top:solid #818181 1px;
			border-left:solid #818181 0px;			
			
		}
		
		table.blue tr.searchform td.titleLeft
		{
			border-bottom:solid #818181 1px;
			border-top:solid #818181 1px;
			border-left:solid #818181 1px;
			background-color:#AADAF7;			
			
		}
		
		table.blue tr.searchform td.titleRight
		{
			border-bottom:solid #818181 1px;
			border-top:solid #818181 1px;
			border-right:solid #818181 1px;
			background-color:#AADAF7;			
			
		}
		
		
		
			
		
		
/* --------------------------------------------------------------------------------------------------------- */
/*  SEARCH FORM */
/* -------------------------------------------------------------------------------------------------------- */

		/* ----------------- */
		/* SEARCH IMAGE */

		div.SearchImage
		{
			padding:1em;			
												
		}

/* --------------------------------------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------------------------------------- */
		
		
		
		
		
		
		
		
		td.fade
		{
			background-repeat:no-repeat;
			width:13px;
		}
		
		table.green td.fade
		{
			background-image:url(/CCRTGE/Img/Tab/GreenFade.gif);
			background-color:#BFE09A;
		}

		table.blue td.fade
		{
			background-image:url(/CCRTGE/Img/Tab/BlueFade.gif);
			background-color:#AADAF7;
		}
		
		td.pic 
		{
			padding-top:1em;
			width:72px;
		}

	tr.buttons td
	{
		padding-top:1em;
	}
	
/* -------------------------------------------------------------------------------------------------------- */

		table.header td
		{
			border-left:solid black 1px;
			padding:1em;
		}
		table.header td.menu
		{
			width:20em;
		}
		table.header td.gray
		{
			font-size:0.8em;
			text-align:center;
		}
		table.header td.gray a
		{
			color:#808080;
			text-decoration:none;
		}

	div.menu a
	{
		text-decoration:none;
		color:Black;
		font-weight:bold;
		font-size:0.9em;
	}	
	
	
/* -------------------------------------------------------------------------------------------------------- */

	div.tab
	{
		clear:both;
	}

	div.tab div.children
	{
		background-image:url(/CCRTGE/Img/Tab/Fade.gif);
		background-repeat:repeat-x;
		padding:1em;
	}	
	
	
	div.infoMessage div.img
	{
		float:left;
		padding-right:0.5em;
	}
	div.infoMessage div.msg
	{
		padding-top:0.3em;
	}
	
/* -------------------------------------------------------------------------------------------------------- */

	/*used for links at top of datagrid*/
	div.links  
	{
		clear:both;
		float:none;
	}
	div.links div
	{
		background-repeat:no-repeat;
		padding-left:30px;
		width:13em;
		height:2em;
		float:left;
		padding-top:0.3em;
		text-align:left;
	}

	div.add
	{
		background-image:url(/CCRTGE/Img/Add.gif);
	}	
	
	div.back
	{
		background-image:url(/CCRTGE/Img/Back.gif);
	}	
	
	div.links div.addSmall, div.links div.viewSmall
	{
		padding-top:0;
		padding-left:20px;
		width:5em;
		float:none;
		height:1.3em;
	}	
	div.addSmall
	{
		background-image:url(/CCRTGE/Img/AddSmall.gif);
	}
	div.viewSmall
	{
		background-image:url(/CCRTGE/Img/ViewSmall.gif);
	}

	div.xls
	{
		background-image:url(/CCRTGE/Img/Xls.gif);
	}
	
	div.userDetails
	{
		background-image:url(/CCRTGE/Img/UserDetails.gif);
	}
	
	div.logout
	{
		background-image:url(/CCRTGE/Img/Logout.gif);
	}
	
	div.pdf
	{
		background-image:url(/CCRTGE/Img/Pdf.gif);
	}	
	
	div.acrobatDownload
	{
		background-image:url(/CCRTGE/Img/acrobat_reader.gif);
	}	
	div.upcomingMeeting
	{
		background-image:url(/CCRTGE/Img/ApplicationPic.gif);
	}	
		
/* -------------------------------------------------------------------------------------------------------- */
	
	h2.logbookTitle
	{
		border-bottom:solid #cccccc 1px;
		background-image:url(/CCRTGE/Img/LogbookHeadingBg.gif);
		margin:0;
		margin-bottom:0.4em;
	}
	
/* drag and drop supervisor list */

.sortable_section 
{
	float: left;
	margin-right: 2em;
	border: 1px solid #F1D874;
	background-color: #FFF2D4;
	padding: 0 0 4em 0;
	width: 18em;
}

.sortable_section .handle
{
	background-color: #eeeeee;
	margin: 0;
	padding: 0.3em 0.6em 0.3em 0.6em;
	text-align: center;
	border-bottom: 1px solid #F1D874;
}

.sortable_supervisor 
{
	margin: 1em;
	padding: 0.3em 0.6em 0.3em 0.6em;
	background-color: #ffffff;
	border: 1px solid #F1D874;
	cursor: move;
}

.here { color: #f00; }





/* September 2008: Custom added CSS */
 /* This is the file it uses and global.css */

.colourRed { color:Red; }

.subHeadingAdmin 
{
	
	position: relative;
    width: 100%;
    font-size: large;
    text-align: left;
    height: 23px;
    background: #CDC8A8;

}


.subsubHeadingAdmin
{
	
	/*position: relative;*/
    width: 100%;
    font-size: large;
    text-align: left;
    clear: left;
    height: 23px;
    background: #CDC8A8;

}


.subHeadingTasks
{

	font-size: medium;
	
}


/*used for links at top of datagrid*/
	div.linksRed  
	{
		clear:both;
		float:none;
		color: Red;
	}
	div.linksRed div
	{
		background-repeat:no-repeat;
		padding-left:30px;
		width:13em;
/*		height:2em; */
		height:10em; 
		float:left;
		padding-top:0.3em;
		text-align:left;
		color: Red;
	}
		
	
	div.linksRed div.addSmall, div.linksRed div.viewSmall
	{
		padding-top:0;
		padding-left:20px;
		width:5em;
		float:none;
		height:1.3em;
		color: Red;
	}	
	
	div.userDetails2
	{
		background-image:url(/Img/UserDetails.gif);
		color: Red;
		
	}	

/*	CSS for the supervisors request form */

.formRequestLayout {
	width: 75%;
	margin: 15px;
	padding: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}

a:hover.applyNow
{
	color:Red;
}

.applyNow
{
	color:Red;
}


.leftLink
{
          /*text-align: right;*/
          margin-left: 750px;
 }


div.webFormHelpIcon
{
	background-image:url(/CCRTGE/Img/WebFormHelp.gif);
}


div.meetingDatesIcon
{
	background-image:url(/CCRTGE/Img/ImportPeriod.gif);
}

div.appearOnlineIcon
{
	background-image:url(/CCRTGE/Img/Import/ImportIconSmall.gif);
}

.formRequestDate
{
	float:right;
}

.topMargin
{
	margin-top:110px;
}






/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#topnav { width: 220px; height: 120px; margin: 25px 0 0; text-align: left; float: left; border-left: 1px solid #141414; }

/* Top Nav
----------------------------------------------- */
#topnavlist { font-family: Arial, Verdana, "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif, "Times New Roman", Times; font-size: 0.9em; font-weight: bold; line-height: 1.4em; }
#topnavlist ul { list-style-type: none; overflow: hidden; }
#topnavlist ul li {  }
#topnavlist ul li a { color: #000; text-align: center; text-decoration: none; padding: 0 0 0 10px; }
#topnavlist ul li a.last { border-right: none; }
#topnavlist a:hover { color: #00aacf; }
#topnavlist a:active { color: #5ba3e0; }
#topnavlist #here a { color: #f00; }

#leftcolumn ul { text-align: left; margin-top: 0; margin-left: 10px; list-style-type: none; }	
	
#leftcolumn ul li { line-height: 2.0em; padding-bottom: 0.1em; }
#leftcolumn a:link { color: #f00; font-weight: bold; }
#leftcolumn a:visited { color: #f00; font-weight: bold; }
#leftcolumn a:hover { color: #00bbe6; font-weight: bold; background-color: #f2f1e9; border-bottom: 1px solid #ccc; }
#leftcolumn a:active {font-weight: bold;}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* September 2008: From old modifications*/


	table.blue tr.searchform td.titleTopLeft
		{
			border-top:solid #818181 1px;
			border-left:solid #818181 1px;
			background-color:#AADAF7;			
			
		}
		table.blue tr.searchform td.titleTopRight
		{
			border-top:solid #818181 1px;
			border-right:solid #818181 1px;
			background-color:#AADAF7;			
			
		}
		table.blue tr.searchform td.titleTopMiddle
		{
			border-top:solid #818181 1px;
			background-color:#AADAF7;			
			
		}	
		
		table.blue tr.searchform td.titleTopLeftRight
		{
			border-top:solid #818181 1px;
			border-left:solid #818181 1px;
			border-right:solid #818181 1px;
			background-color:#AADAF7;			
			
		}
			
		table.blue tr.searchform td.titleLeftRight
		{
			border-left:solid #818181 1px;
			border-right:solid #818181 1px;
			background-color:#AADAF7;			
			
		}	


		table.blue tr.searchform td.titleBottomLeft
		{
			border-bottom:solid #818181 1px;
			border-left:solid #818181 1px;
			background-color:#AADAF7;			
			
		}		
		
		table.blue tr.searchform td.titleBottomRight
		{
			border-bottom:solid #818181 1px;
			border-right:solid #818181 1px;
			background-color:#AADAF7;			
			
		}	

		table.blue tr.searchform td.titleBottomMiddle
		{
			border-bottom:solid #818181 1px;
			background-color:#AADAF7;			
			
		}	

	div.proceed
	{
		background-image:url(/CCRTGE/Img/Actions.gif);
	}	
	
	hr {
		border: 0;
		width: 80%;
	}	